cookies:
  title:
    de: "Ihre Privatsphäre ist uns wichtig"
    en: "We value your privacy"
  description:
    de: "Wir verwenden keine Tracking-Cookies. Genießen Sie Ihren Aufenthalt auf unserer Website!"
    en: "We do not use any tracking cookies. Enjoy your stay on our website!"
